/** BEGIN POPUP STYLES **/
.mailchimp-popup-inner .right-col {
    float:left;
    position: relative;
    min-height: 1px;
}
.mailchimp-popup-inner .left-col{
    position: relative;
    min-height: 1px;
}
.mailchimp-popup-inner .left-col {
    width:65%;
}
.mailchimp-popup-inner .right-col {
    width:30%; display:none;
}
#cboxContent #cboxClose { background: transparent; padding: 0px !important;}
#cboxClose {
    background: #000;
    padding: 7px 15px !important;
    font-size: 18px;
    display: inline-block;
    border: 0;
    color: #FFFFFF;
    font-weight: normal;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    line-height: 19px;
    text-align: center;
    text-transform: capitalize;
    vertical-align: middle;
    white-space: nowrap;
}
#cboxContent #cboxClose {
    margin-top: 12px;
}
#cboxContent .mailchimp-popup-inner .left-col {
    display: block;
    margin: 0 auto!important;
    width: 65%;
}
/** BEGIN DEFAULT MAILCHIMP STYLES **/
#mc_embed_signup form {display:block; position:relative; text-align:left;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {border: 0 none;border-radius: 4px;clear: both;color: #ffffff;cursor: pointer;display: inline-block;font-size: 15px;font-weight: bold;height: 42px;line-height: 32px;margin: 0 0 0 115px;text-align: center;text-decoration: none;vertical-align: top;white-space: nowrap;width: auto;}
#mc-embedded-subscribe span {background: #fff !important;font-size: 14px;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear: left;position: relative;width: 69%;padding-bottom: 1%;min-height: 50px;left: 57px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {float: left;margin-bottom: 5px;position: relative;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {font-size: 11px;margin-right: 4%;text-align: right;text-transform: capitalize;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {float: left;position: absolute;right: -15px;top: 5px;}
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}
#mc-embedded-subscribe-form .indicates-required .asterisk {position: absolute;  right: 108px;  top: 83px;}
